prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: ACE_ETCL_Parser
Description: ACE Extended Trading Constraint Language Parser Library
Requires: ACE_ETCL
Version: 7.0.5
Libs: -L${libdir} -lACE_ETCL_Parser
Cflags: -I${includedir}
